-- 基础信息
base_info = {
	group_id = 220128008
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 8001, gadget_id = 70290291, pos = { x = 114.421, y = -290.449, z = -67.860 }, rot = { x = 0.000, y = 269.876, z = 0.000 }, level = 1 },
	{ config_id = 8002, gadget_id = 70360002, pos = { x = 111.991, y = -290.721, z = -68.897 }, rot = { x = 0.000, y = 306.438, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 8001, 8002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
